/* Text */
.large-cap{
 font-family: "Times New Roman", Times, serif;
 margin-right:6px;
 margin-top:5px;
 float:left;
 color:#000;
 background:#8B8B8B;
 border:1px solid #8B8B8B;
 font-size:45px;
 line-height:36px;
 padding-top:2px;
 padding-right:5px;
}
/* part_news */
div.hr{
width: 100%;
height:1px;
border-top: 1px dashed #8B8B8B;
line-height:2px;

margin: 9px 0px 19px 0px;
}
/* Body */
h1.hmenu{
	display: block;
	background: #8B8B8B;
	color: White;
	padding-top: 6px;
	line-height:12px;
	margin: 0 0 9px 0;	
}
/* Элементы управления Button, Input и т.п. */
.input{
	font-family: Verdana, sans-serif;
	font-size: 12px;
	border:1px dashed #8B8B8B;
	margin: 2px;
	color: #000;
}
select.input{
	font-size: 11px;
	margin: 2px;
}
textarea.input{
	
}
option.input{
	font-size: 11px;
	border:1px none;
}
td.input-padding{
    padding: 8px 0px 8px 0px;   
}
.button{
	font-family: Verdana, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #000;
	border:1px solid #000;
	margin: 2px;
	background: #fff;
	cursor: pointer;
}
.red_error{
	color: red;
}

.r_left,
.r_right{
	width:50%;
	float:left;
}

.reg_title{
	font-family:Verdana;
	font-size:20px;
	margin-bottom:20px;
}

.text_input{
	width:152px;
	font-family: Times New Roman;
	font-size:14px;	
}

.textarea{
	font-size: 12px;
	border:1px solid #d2d2d2;
	margin: 5px 2px 2px 2px;
	color: #8E8F91;
	width:320px;
}

.text_input_all,
.black_txtar{
	margin-top:5px;
}

.register_button{
	height:29px;
	background:#dddddd;
	color:#000000;
	border:1px solid #c1c1c1;
	font-size:11px;
	font-family: Times New Roman;
	margin-left:141px;
}

.review_button {
	margin-left: 0;
	float: right;
}
